Activity log for bug #1160951

Date Who What changed Old value New value Message
2013-03-27 14:58:41 Laurynas Biveinis bug added bug
2013-03-27 14:58:53 Laurynas Biveinis nominated for series percona-server/5.1
2013-03-27 14:58:53 Laurynas Biveinis bug task added percona-server/5.1
2013-03-27 14:58:53 Laurynas Biveinis nominated for series percona-server/5.5
2013-03-27 14:58:53 Laurynas Biveinis bug task added percona-server/5.5
2013-03-27 14:58:53 Laurynas Biveinis nominated for series percona-server/5.6
2013-03-27 14:58:53 Laurynas Biveinis bug task added percona-server/5.6
2013-03-27 14:59:00 Laurynas Biveinis percona-server/5.1: importance Undecided Low
2013-03-27 14:59:02 Laurynas Biveinis percona-server/5.5: importance Undecided Low
2013-03-27 14:59:04 Laurynas Biveinis percona-server/5.6: importance Undecided Low
2013-03-27 14:59:06 Laurynas Biveinis percona-server/5.1: status New Triaged
2013-03-27 14:59:08 Laurynas Biveinis percona-server/5.5: status New Triaged
2013-03-27 14:59:11 Laurynas Biveinis percona-server/5.6: status New Triaged
2013-03-27 14:59:14 Laurynas Biveinis tags low-hanging-fruit
2013-05-06 14:25:22 Laurynas Biveinis percona-server/5.6: status Triaged In Progress
2013-05-06 14:25:26 Laurynas Biveinis percona-server/5.6: assignee Laurynas Biveinis (laurynas-biveinis)
2013-05-06 14:25:28 Laurynas Biveinis percona-server/5.6: milestone 5.6.10-60.3
2013-05-06 15:46:26 Launchpad Janitor branch linked lp:~laurynas-biveinis/percona-server/5.6-merge-1
2013-05-06 15:51:00 Laurynas Biveinis percona-server/5.6: status In Progress Fix Committed
2013-05-22 11:12:48 Laurynas Biveinis percona-server/5.6: status Fix Committed Fix Released
2013-05-23 15:37:31 Laurynas Biveinis percona-server/5.1: assignee Laurynas Biveinis (laurynas-biveinis)
2013-05-23 15:37:33 Laurynas Biveinis percona-server/5.5: assignee Laurynas Biveinis (laurynas-biveinis)
2013-05-23 15:37:38 Laurynas Biveinis percona-server/5.1: status Triaged In Progress
2013-05-23 15:37:42 Laurynas Biveinis percona-server/5.5: status Triaged In Progress
2013-05-25 16:08:09 Launchpad Janitor branch linked lp:~laurynas-biveinis/percona-server/tree-fixes-5.1
2013-05-25 16:12:06 Laurynas Biveinis percona-server/5.1: status In Progress Fix Committed
2013-05-25 16:12:08 Laurynas Biveinis percona-server/5.5: status In Progress Fix Committed
2013-05-27 07:49:05 Laurynas Biveinis branch linked lp:~laurynas-biveinis/percona-server/tree-fixes-5.5
2013-05-28 07:26:22 Laurynas Biveinis percona-server/5.1: status Fix Committed Fix Released
2013-05-28 07:26:28 Laurynas Biveinis percona-server/5.1: milestone 5.1.69-14.7
2013-05-28 07:27:30 Laurynas Biveinis percona-server/5.5: milestone 5.5.31-30.4
2013-05-28 07:27:35 Laurynas Biveinis percona-server/5.5: status Fix Committed Fix Released